Acrobats kompabilitet med nya macOS 10.13 High Sierra

Både Acrobat 2017 och Acrobat DC är kompatibla med nya macOS High Sierra (10.13). Nedan följer några kända fel. Adobe försöker att korrigera dessa problem i en framtida version.

Kända fel

Adobe-program och 64 bitars kompatibilitet

När du uppgraderar till den senaste versionen av macOS 10.13.4 eller startar Acrobat DC eller Acrobat Reader DC för första gången i de senaste versionerna av macOS High Sierra, får du ett varningsmeddelande om att Adobe-programvaran måste optimeras för bättre prestanda.

32-bitarsvarning på macOS 10.13 High Sierra

Detta beror på vissa 32-bitarskomponenter som Adobe arbetar med för att åtgärda i framtiden. Observera att du inte behöver vidta någon åtgärd just nu och programmen fortsätter att fungera som vanligt.

Du hittar mer information på följande resurser:

 

Anteckningar

  • Ingen kryssruta för markering av fyllningsfärg som genomskinlig i egenskaperna för berättigade anteckningar. [ADC-4223579]

Samarbete

  • När du deltar i den WebDAV-baserade delade granskningen visas nyckelringslösenordet tre gånger även om du anger lösenordet och klickar på Tillåt alltid. [ADC-4226584]

Formulär

  • Det går inte att välja eller ändra färg för ”kantfärg”, "fyllningsfärg” eller båda från formulärfältsegenskaper. [ADC-4225994]

Bortredigering

  • Det går inte att "fylla färg" för bortredigering i dialogrutan Egenskaper. [ADC-4226271]

Sendmail

  • [specifikt för 11.x] Det går inte att bifoga bilaga till e-post när Outlook är standardläsare för e-post i Mac High Sierra. [ADC-4229279]

visning

  • Vissa dialogrutor i Acrobat återges svarta vid start och sedan återges sedan som de ska. [ADC-4220296]

Denna produkt är licensierad enligt en Creative Commons Erkännande-Ickekommersiell-Dela Lika 3.0 Unported-licens  Twitter™- och Facebook-inlägg omfattas inte av villkoren i Creative Commons-licensen.

Juridiska meddelanden   |   Onlinesekretesspolicy